@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:400,600,700');

.ticket-banner *,
.ticket-form *,
.form-outer * {
    box-sizing: border-box;
}
.ticket-banner p,
.ticket-form p,
.form-outer p {
    line-height: 1.4;
    margin: 0;
}
.ticket-banner p strong,
.ticket-form p strong,
.form-outer p strong,
.ticket-banner p b,
.ticket-form p b,
.form-outer p b {
    font-weight: 700;
}
.ticket-banner a,
.ticket-form a,
.form-outer a {
    text-decoration: none;
}
.ticket-banner .input-error,
.ticket-form .input-error,
.form-outer .input-error {
    background-color: #fff1f1;
    border: 1px solid #ff4d4d;
}
.ticket-banner h1,
.ticket-form h1,
.form-outer h1,
.ticket-banner h2,
.ticket-form h2,
.form-outer h2,
.ticket-banner h3,
.ticket-form h3,
.form-outer h3,
.ticket-banner h4,
.ticket-form h4,
.form-outer h4 {
    margin: 0;
}
.ticket-banner h2,
.ticket-form h2,
.form-outer h2 {
    font-size: 32px;
    font-weight: 600;
    font-style: normal;
}
.orange {
    border: 1px solid #f66102;
    background-color: #f66102;
    color: #fff;
}
.ticket-form .mainbutton {
    margin: 10px 0 0;
    width: 100%;
    text-align: center;
    padding: 15px;
    font-size: 18px;
    border-radius: 3px;
}
.flex-container {
    display: flex;
    margin: auto;
}
.breadcrums {
    display: flex;
    flex-direction: row;
    margin-bottom: 1rem;
}
.breadcrums ul {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    margin: 0;
    padding: 0;
}
.breadcrums ul li {
    list-style: none;
    padding-right: 5px;
    font-size: 13px;
    font-weight: 600;
}
.breadcrums ul li a {
    color: #002353;
}
.ticket-banner {
    padding: 1.5rem;
    background-color: #f8fbfc;
}
.ticket-banner .request {
    width: 100%;
    text-align: center;
}
.ticket-banner .request .heading h2 {
    color: #002353;
    font-size: 28px;
    font-weight: bold;
}
.ticket-banner .request .heading p {
    color: #002353;
    font-size: 26px;
    font-weight: 600;
    text-align: center;
}
.ticket-form {
    padding: 3rem 1.5rem;
    position: relative;
}

.ticket-form .main-faqs {
    width: 100%;
    display: flex;
    flex-direction: column;
}
.ticket-form .main-faqs .course-faq {
    display: flex;
    flex-direction: column;
    margin-bottom: 50px;
}
.ticket-form .main-faqs .course-faq .course-heading h2 {
    background: #f66102;
    color: white;
    padding: 10px 15px;
    font-size: 26px;
    font-weight: 500;
    position: relative;
    cursor: pointer;
}
.ticket-form .main-faqs .course-faq .course-heading h2::after {
    content: '';
    background-image: url(/_public/images/tickets/faq-down1.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 15px;
    margin-left: 10px;
    float: right;
    position: absolute;
    right: 5%;
    top: 31%;
}
.ticket-form .main-faqs .course-faq .showfaq {
    margin-bottom: 30px;
}
.ticket-form .main-faqs .course-faq .showfaq h2:after {
    background-image: url(/_public/images/tickets/faq-up1.svg);
}
.ticket-form .main-faqs .course-faq .showfaq + .main-faq {
    display: flex;
}
.ticket-form .main-faqs .course-faq .main-faq {
    display: none;
    flex-direction: column;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group {
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-bottom: 0;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel-default {
    border: none;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel {
    display: flex;
    flex-direction: column;
    border-radius: 0;
    margin-top: 0;
    margin-bottom: 20px;
    box-shadow: none;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel:last-child {
    margin-bottom: 0px;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading {
    display: flex;
    flex-direction: row;
    background-color: #f6f6f6;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    cursor: pointer;
    justify-content: space-between;
    position: relative;
    padding: 0px;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading:hover {
    background-color: #44318d;
    color: #fff;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading:focus {
    background-color: #44318d;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title {
    display: flex;
    font-size: 14px;
    font-weight: 500;
    margin: 0;
    width: 100%;
    text-align: left;
    line-height: 1.71;
    color: #7d7d7d;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title a {
    text-decoration: none;
    padding: 9px 52px 9px 14px;
    width: 100%;
    font-size: 14px;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title a::after {
    content: '';
    background-image: url(/_public/images/tickets/faq-up.svg);
    background-repeat: no-repeat;
    background-size: contain;
    width: 12px;
    height: 15px;
    margin-left: 10px;
    float: right;
    position: absolute;
    right: 5%;
    top: 26%;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title a:hover,
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title a:active {
    color: #fff;
    filter: brightness(3.5) contrast(2.1);
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading .panel-title .collapsed:after {
    background-image: url(/_public/images/tickets/faq-down.svg);
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading span {
    margin-top: 6px;
    width: 8%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading span .faq-open {
    display: flex;
    width: 15px;
    height: 15px;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading span .faq-close {
    display: none;
    width: 15px;
    height: 15px;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-collapse {
    margin-bottom: 0rem;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-collapse .panel-body {
    border: none;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    padding: 20px 0;
    padding-bottom: 0;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel.faq-active .ans {
    margin-bottom: 2rem;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel.faq-active span .faq-open {
    display: none;
}
.ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel.faq-active span .faq-close {
    display: flex;
}
.ticket-form .ticket-head {
    display: flex;
    flex-direction: column;
    margin-bottom: 2rem;
}
.ticket-form .ticket-head h3 {
    font-size: 22px;
    font-weight: 600;
    text-align: left;
}
.ticket-form .ticket-head p {
    font-size: 16px;
    margin-top: 1rem;
    text-align: left;
    font-weight: 500;
}
.ticket-form .create-ticket {
    display: flex;
    flex-direction: column;
}
.ticket-form .create-ticket .invoice-so-field {
    display: flex;
    flex-direction: column;
}
.ticket-form .create-ticket .invoice-so-field .note {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.ticket-form .create-ticket .invoice-so-field .note span {
    color: #f66102;
}
.ticket-form .create-ticket .form-field {
    display: flex;
    flex-direction: column;
    margin-bottom: 20px;
}
.ticket-form .create-ticket .form-field label {
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 10px;
}
.ticket-form .create-ticket .form-field label span {
    color: #f66102;
}
.ticket-form .create-ticket .form-field input {
    padding: 0 10px;
    height: 45px;
    border-radius: 3px;
    border: solid 1px #bfbfbf;
    background-color: #f8fbfc;
    color: #003784;
    font-weight: 700;
}
.ticket-form .create-ticket .form-field input:focus {
    border: 1px solid #003784;
    outline: 0;
}
.ticket-form .create-ticket .form-field input:active {
    border: 1px solid #003784;
    outline: 0;
}
.ticket-form .create-ticket .form-field input:hover {
    border: 1px solid #003784;
}
.ticket-form .create-ticket .form-field textarea {
    padding: 10px;
    resize: none;
    border-radius: 3px;
    border: solid 1px #bfbfbf;
    background-color: #f8fbfc;
}
.ticket-form .create-ticket .form-field textarea:focus {
    border: 1px solid #003784;
    outline: 0;
}
.ticket-form .create-ticket .form-field textarea:hover {
    border-color: #003784;
}
.ticket-form .create-ticket .form-field .min-width-ticket {
    width: 213px;
}
.ticket-form .create-ticket .form-field .area-li {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
}
.ticket-form .create-ticket .form-field .area-li .list {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
    margin-right: 4px;
}
.ticket-form .create-ticket .form-field .area-li .list:nth-child(4) {
    margin-right: 0px;
}
.ticket-form .create-ticket .form-field .area-li .list label {
    display: flex;
    flex-direction: column;
    align-items: center;
    cursor: pointer;
    border-radius: 3px;
    border: 1px solid #bfbfbf;
    width: 77px;
    height: 60px;
    background-color: #f8fbfc;
    margin: 0;
}
.ticket-form .create-ticket .form-field .area-li .list label .hide {
    display: none;
}
.ticket-form .create-ticket .form-field .area-li .list label .grey-img {
    width: 60px;
}
.ticket-form .create-ticket .form-field .area-li .list label .blue-img {
    display: none;
    width: 60px;
}
.ticket-form .create-ticket .form-field .area-li .list label .orange-img {
    display: none;
    width: 60px;
}
.ticket-form .create-ticket .form-field .area-li .list label:hover + p {
    color: #003784;
}
.ticket-form .create-ticket .form-field .area-li .list label:hover {
    border-color: #002353;
    background-color: #f8fbfc;
}
.ticket-form .create-ticket .form-field .area-li .list label:hover .blue-img {
    display: flex;
}
.ticket-form .create-ticket .form-field .area-li .list label:hover .grey-img {
    display: none;
}
.ticket-form .create-ticket .form-field .area-li .list label:hover .orange-img {
    display: none;
}
.ticket-form .create-ticket .form-field .area-li .list .active + p {
    color: #003784;
}
.ticket-form .create-ticket .form-field .area-li .list p {
    width: 100%;
    line-height: 1.4;
    text-align: center;
    font-size: 13px;
    color: #7d7d7d;
    margin-top: 10px;
    width: 77px;
    font-weight: 600;
}
.ticket-form .create-ticket .form-field .area-li .list .active + p {
    color: #f66102;
}
.ticket-form .create-ticket .form-field .area-li .list .active {
    border-color: #f66102;
    background-color: #f8fbfc;
}
.ticket-form .create-ticket .form-field .area-li .list .active .blue-img {
    display: none;
}
.ticket-form .create-ticket .form-field .area-li .list .active .grey-img {
    display: none;
}
.ticket-form .create-ticket .form-field .area-li .list .active .orange-img {
    display: flex;
}
.ticket-form .create-ticket .event-number ::placeholder {
    color: #b3b3b3;
}
.ticket-form .create-ticket .mainbutton {
    border: 0;
    outline: none;
}
.ticket-form .create-ticket .mainbutton:hover {
    background-color: #d05001;
}

.submit-popup {
    display: none;
    background-color: rgba(221, 221, 221, 0.2);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    overflow: auto;
    z-index: 100002;
}
.submit-popup .form-outer {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 87%;
    margin: 0 auto;
}
.submit-popup .form-outer .form-inner {
    display: flex;
    width: 100%;
    flex-direction: column;
    padding: 2.5rem 1rem;
    align-items: center;
    border-radius: 5px;
    box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
    border: 1px solid #e4e4e4;
    background-color: #f8fbfc;
    margin-top: 40px;
    position: relative;
}
.submit-popup .form-outer .form-inner .close-btn img {
    width: 14px;
    position: absolute;
    top: 10px;
    right: 10px;
}
.submit-popup .form-outer .form-inner .title-heading {
    margin-bottom: 2rem;
}
.submit-popup .form-outer .form-inner .title-heading h2 {
    font-size: 27px;
    font-weight: 800;
    text-align: center;
    color: #36b355;
}
.submit-popup .form-outer .form-inner a {
    text-decoration: underline;
    color: #003784;
}
.submit-popup .form-outer .form-inner .content {
    margin-bottom: 1.5rem;
}
.submit-popup .form-outer .form-inner .content p {
    text-align: center;
    font-size: 22px;
    font-weight: 600;
    color: #050505;
}
.errorp {
    color: red;
    display: none;
}
.ticket-modal {
    width: auto;
    margin: 67px auto;
}

.ticket-form .create-ticket .form-field .area-li {
  display: flex;
  flex-direction: column;
}
.ticket-form .create-ticket .form-field .area-li h2 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.71;
  color: #121212;
  margin-bottom: 10px;
  text-align: left;
}
.ticket-form .create-ticket .form-field .area-li .exams-main {
  display: flex;
  flex-direction: column;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course {
  display: flex;
  flex-direction: column;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content label,
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content a {
  display: flex;
  flex-direction: row;
  padding: 20px;
  margin-bottom: 10px;
  border: solid 1px #e4e4e4;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.71;
  color: #121212;
  align-items: center;
  cursor: pointer;
  text-transform: none;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content label img,
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content a img {
  width: 15px;
  height: 15px;
  margin-right: 10px;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content label p,
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content a p {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.71;
  color: #121212;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content:last-child label {
  margin-bottom: 0;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content a {
  color: #44318d;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content a:hover {
  text-decoration: none;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type=checkbox] {
  -webkit-appearance: none;
  border: solid 1px #e4e4e4;
  background-color: #ffffff;
  height: 20px;
  width: 20px;
  min-width: 20px;
  outline: 0;
  cursor: pointer;
  position: relative;
  margin-right: 10px;
  border-radius: 0;
  margin-top: 0;
  padding: 0;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type=checkbox]:focus {
  outline: none;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type="checkbox"]:checked {
  border: solid 1px #44318d;
  outline: none;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type="checkbox"]:before,
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type="checkbox"]:checked:before {
  color: #44318d;
  position: absolute;
  top: 1.4px;
  font-size: 14px;
  left: 1px;
  width: 15.5px;
  height: 15px;
  min-height: 15.5px;
  text-align: center;
  background-color: #44318d;
  font-weight: 500;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content input[type="checkbox"]:checked:before {
  content: '\25FC';
  font-family: "Font Awesome 5 Free";
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content .included {
  border: solid 1px #44318d;
  color: #44318d;
}
.ticket-form .create-ticket .form-field .area-li .exams-main .inner-course .exam-content .included p {
  color: #44318d;
}
.ticket-form .create-ticket .form-field .area-li .courses-main h2 {
  margin-top: 30px;
}

@media (min-width : 768px) {
    .ticket-banner {
        padding: 3rem 2rem;
        display: flex;
    }
    .ticket-banner .container {
        width: 100%;
    }
    .ticket-modal {
        width: 500px !important;
    }
    .ticket-banner .container .request {
        width: 100%;
        text-align: center;
        display: flex;
        flex-direction: column;
    }
    .ticket-banner .container .request .heading {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        align-items: center;
    }
    .ticket-banner .container .request .heading h2 {
        font-size: 32px;
        font-weight: bold;
    }
    .ticket-banner .container .request .heading p {
        color: #002353;
        font-size: 26px;
    }
    .ticket-form {
        padding: 3rem 0;
        width: 555px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .ticket-form .main-faqs .course-faq .main-faq {
        flex-direction: row;
        justify-content: space-between;
    }
    .ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading h4 {
        width: 100%;
    }
    .ticket-form .main-faqs .course-faq .main-faq .main-faq-right .panel-group .panel .panel-heading h4 a {
        padding: 10px 100px 10px 20px;
    }
    .ticket-form .ticket-head h3 {
        font-size: 28px;
    }
    .ticket-form .create-ticket {
        display: flex;
        flex-direction: column;
    }
    .ticket-form .create-ticket .invoice-so-field {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: flex-start;
    }
    .ticket-form .create-ticket .invoice-so-field .note {
        width: 100%;
    }
    .ticket-form .create-ticket .invoice-so-field .form-field {
        width: 45%;
    }
    .ticket-form .create-ticket .invoice-so-field .form-field .min-width-ticket {
        width: 227px;
    }
    .ticket-form .create-ticket .form-field .min-width-ticket {
        width: 335px;
    }
    .ticket-form .create-ticket .form-field .area-li {
        justify-content: flex-start;
    }
    .ticket-form .create-ticket .form-field .area-li .list {
        margin-right: 8px;
    }
    .ticket-form .create-ticket .form-field .area-li .list:nth-child(4) {
        margin-right: 8px;
    }
    .ticket-form .create-ticket .form-field .area-li .list:nth-child(5) {
        margin-right: 0px;
    }
    .ticket-form .create-ticket .form-field .area-li .list label {
        width: 103px;
        height: 80px;
        background-color: #f8fbfc;
        margin: 0;
        justify-content: center;
    }
    .ticket-form .create-ticket .form-field .area-li .list label img {
        width: 80px;
    }
    .ticket-form .create-ticket .form-field .area-li .list p {
        width: 100%;
        font-size: 14px;
    }
    .submit-popup .form-outer .form-inner {
        width: 637px;
        height: 350px;
        padding: 6rem 5rem;
    }
    .submit-popup .form-outer .form-inner .mainbutton {
        width: 65%;
    }
    .submit-popup .form-outer .form-inner .close-btn img {
        width: 20px;
        position: absolute;
        top: 20px;
        right: 20px;
    }
    .submit-popup .form-outer .form-inner .title-heading h2 {
        font-size: 36px;
        font-weight: 600;
    }
}
@media (min-width : 1024px) {
    .ticket-banner {
        padding: 3rem 2rem;
        display: flex;
    }
}
@media (min-width : 1366px) {
    .ticket-banner {
        padding: 4rem 6rem;
        display: flex;
    }
    .ticket-banner .container {
        width: 100%;
    }
    .ticket-banner .container .request .heading h2 {
        font-size: 42px;
        font-weight: bold;
    }
    .ticket-banner .container .request .heading p {
        font-size: 42px;
    }
    .ticket-form {
        width: 575px;
    }
    .ticket-form .ticket-head h3 {
        font-size: 36px;
    }
    .ticket-form .create-ticket .form-field .area-li .list {
        margin-right: 12px;
    }
    .ticket-form .create-ticket .form-field .area-li .list:nth-child(5) {
        margin-right: 0px;
    }
    .ticket-form .create-ticket .form-field .area-li .list label {
        width: 103px;
        height: 80px;
        background-color: #f8fbfc;
        margin: 0;
    }
    .ticket-form .create-ticket .form-field .area-li .list label img {
        width: 80px;
    }
    .ticket-form .create-ticket .form-field .area-li .list p {
        width: 100%;
    }
}